Summary:        German man pages from the Linux Documentation Project
Name:           man-pages-de
Version:        1.3
Release:        1%{?dist}
License:        GPLv3+
Group:          Documentation
URL:            http://manpages-de.alioth.debian.org/
Source:         http://alioth.debian.org/projects/manpages-de/download/manpages-de-%{version}.tar.bz2

BuildArch:      noarch


BuildRequires:  findutils
BuildRequires:  hostname
BuildRequires:  info
BuildRequires:  isdn4k-utils
BuildRequires:  less
BuildRequires:  man-db
BuildRequires:  man-pages
BuildRequires:  nfs-utils
BuildRequires:  po4a
BuildRequires:  procps-ng
BuildRequires:  sysvinit-tools
BuildRequires:  util-linux
BuildRequires:  wodim

%description
Manual pages from the Linux Documentation Project, translated into
German.

%prep

%setup -q -n manpages-de-%{version}

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=${RPM_BUILD_ROOT}

%files
%doc AUTHORS CHANGES COPYRIGHT LICENSE README
%{_mandir}/de/man?/*

%changelog
* Fri Nov 15 2013 Mario Blättermann <mario.blaettermann@gmail.com> - 1.3-1
- Switch to new project homepage and new sources
- Remove the patches
- No file conflicts witch man-db anymore
- Changed license from GPL+ to GPLv3+
- Some spec cleanup

* Thu Jul 25 2013 Adel Gadllah <adel.gadllah@gmail.com> - 0.5-10
- Really fix directory ownership

* Thu Jul 25 2013 Adel Gadllah <adel.gadllah@gmail.com> - 0.5-9
- Fix directory ownership

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Aug  5 2010 Thomas Spura <tomspur@fedoraproject.org> - 0.5-4
- delete man pages conflicting with man-db (#583731)
- convert COPYRIGHT README to utf8

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Mar 07 2007 Marcela Maslanova <mmaslano@redhat.com> 0.5-2
- 451337 fix license and vendor

* Wed Mar 07 2007 Marcela Maslanova <mmaslano@redhat.com> 0.5-1
- merge review, update on new version
- rhbz#226123

* Wed Jul 26 2006 Ivana Varekova <varekova@redhat.com> 0.4-11
- fix bug 196453 - remove newgrp.1 man page

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Fri Aug  5 2005 Ivana Varekova <varekova@redhat.com> 0.4-10
- fix bug 141160 - ps 5 man page problem
- fix bug 156262 - nfs 5 man page typos

* Wed Sep 29 2004 Leon Ho <llch@edhat.com>
- rebulit
              
* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Feb 10 2004 Akira TAGOH <tagoh@redhat.com> 0.4-7
- removed apropos.1, man.1, whatis.1, and man.config.5, because the latest man contains those manpages.

* Tue Feb 11 2003 Phil Knirsch <pknirsch@redhat.com> 0.4-6
- Convert all manpages to utf-8.

* Wed Jan 22 2003 Tim Powers <timp@redhat.com> 0.4-5
- rebuilt

* Wed Dec 11 2002 Tim Powers <timp@redhat.com> 0.4-4
- rebuild

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Mar 13 2002 Trond Eivind Glomsrřd <teg@redhat.com> 0.4-1
- 0.4

* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- rebuilt to hopefully fix rpm verify problem

* Mon Aug 13 2001 Trond Eivind Glomsrřd <teg@redhat.com>
- Rebuild (should fix #51677)

* Thu Aug  2 2001 Trond Eivind Glomsrřd <teg@redhat.com>
- Own /usr/share/man/de

* Thu May 31 2001 Trond Eivind Glomsrřd <teg@redhat.com>
- 0.3
- Added URL, changed location
- Remove --local-file option from the German man(1) (#39211)

* Sun Apr  8 2001 Trond Eivind Glomsrřd <teg@redhat.com>
- Remove hostname.1, it's now part of net-tools

* Tue Apr  3 2001 Trond Eivind Glomsrřd <teg@redhat.com>
- Some fixes to the roff sources (#34183)

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 11 2000 Trond Eivind Glomsrřd <teg@redhat.com>
- use %%{_mandir} and %%{_tmppath} 

* Mon May 15 2000 Trond Eivind Glomsrřd <teg@redhat.com>
- first build
